div.zoomBlock {
	margin: 0px; padding: 0px; border: 1px solid rgb(204, 204, 204); width: 220px; height: 220px; overflow: hidden;
}
div.slideshow {
	width: 380px; text-align: center; float: left; align: left;
}
div.zoomViewfinder {
	background: url("../images/general/zoombg.png") 0px 0px; border: 1px solid black; position: absolute; cursor: crosshair;
}
.zoomBlock .zoomLoading {
	text-align: center; background-color: white;
}
.zoomBlock .zoomLoading img {
	
}